uuid: 22fc87bd-91a2-4bbd-b8a0-2e385305f828
langcode: en
status: true
dependencies:
  config:
    - image.style.d05_square
    - image.style.d08_square
  module:
    - varbase_media
_core:
  default_config_hash: RV11aqE4ll8NkN_xMoqL12K3BqJzvFi6qg8Hg7s8p5o
id: d05_square
label: 'Display 05 responsive square 1:1'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_square
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d05_square
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d05_square
